Bug 77112 - Kickstart fails in 7.1
Summary: Kickstart fails in 7.1
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mkkickstart   
(Show other bugs)
Version: 7.1
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-01 10:33 UTC by Need Real Name
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-09 21:30:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-11-01 10:33:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows NT; DigExt)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.create a boot diskette
2.created the ks.cfg file using mkkickstart
3.ks.cfg files is  copied to the boot floppy
4.booting the machine using the floppy (linux ks=floppy)

	

Additional info:
desacription of the error 

	Execption Occurred
An Internal Error occured in the installation program
please report this error to RedHat(Through bugzilla.redhat.com web site) 
as soon as possible. the information on this failiure may be saved to a floppy 
disk 
,and will help ed hat in fixing the problem.

Traceack (innermost last)
File "/usr/bin/anaconda",line 520,in?
intf.run (todo,test=test)
file
"/var/tmp/anaconda-7.1 /usr/lib/anaconda/text.py"
,line 1126, in run

'/var/tmp/anaconda-7.1 /usr/lib/anaconda/ textw/partitioning 
text.pyr",line  135,in_call_todo_allowLiloLocationConfig(todo.fstab)

file
"/var/tmp/anaconda-7.1/ /usr/lib/anaconda/lilo.py",
line 155 ,in allowLilolocationConfig
if bootdevice[052]=="md"
typeerror:unsliceable object

Comment 1 Matt Wilson 2003-10-09 21:30:28 UTC
mkkickstart isn't supported anymore, closing WONTFIX


Note You need to log in before you can comment on or make changes to this bug.